/* MAIN CSS OVERRIDE STYLES
-------------------------------------------------- */

.navbar {
    background-color: #d00000 !important;
}
  
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    background-color: #1c0bdd !important;
}

.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
    background-color: #1c0bdd !important;
}

.navbar .navbar-nav > li > a.active,
.navbar .navbar-nav > li > a:hover {
    background-color: #1c0bdd !important;
}

footer.bg-primary {
    background-color: #d00000 !important;
}

/* PAGE CONTENT
-------------------------------------------------- */

.lottery-main p {
    margin: 25px 0px;
    padding: 0px;
    text-align: center;
}

.lottery-main p input {
    font-size: 100%;
}

.lottery-main p select {
    font-size: 100%;
}

.lottery-main .btn-success {
    background-color: #d00000 !important;
    border-color: #d00000 !important;
}

.lottery-main .btn-success:hover {
    background-color: #1c0bdd !important;
    border-color: #1c0bdd !important;
}

.lottocontainer {
    background-color: #fff;
    margin: 0px auto 50px auto;
    padding: 0px;
    height: 34px;
    width: 229px;
}

.euromillionscontainer {
    background-color: #fff;
    margin: 0px auto 50px auto;
    padding: 0px;
    height: 34px;
    width: 273px;
}

.lottery-main .euromillionscontainer .text {
    float: right;
    text-align: right;
    margin: 0px;
    padding: 0px;
    font-size: 90%;
}

.setforlifecontainer {
    background-color: #fff;
    margin: 0px auto;
    padding: 0px;
    height: 54px;
    width: 274px;
}

.lottery-main .setforlifecontainer .text {
    float: right;
    text-align: right;
    margin: 0px;
    padding: 0px;
}

.thunderballcontainer {
    background-color: #fff;
    margin: 0px auto;
    padding: 0px;
    height: 54px;
    width: 284px;
}

.lottery-main .thunderballcontainer .text {
    float: right;
    text-align: right;
    margin: 0px;
    padding: 0px;
}

.lottohotpickscontainer {
    background-color: #fff;
    margin: 0px auto;
    padding: 0px;
    height: 34px;
    width: 190px;
    text-align: right;
}

.ballbluerightmargin {
    background-image: url("/img/lottery/ball_blue.png");
    background-size: 34px 34px;
    background-repeat: no-repeat;
    line-height: 33px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0px 5px 0px 0px;
    padding: 0px;
    float: left;
    height: 34px;
    width: 34px;
}

.lte-ie8 .ballbluerightmargin {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale')";
}

.ballbluedoublerightmargin {
    background-image: url("/img/lottery/ball_blue.png");
    background-size: 34px 34px;
    background-repeat: no-repeat;
    line-height: 33px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    float: left;
    height: 34px;
    width: 34px;
}

.lte-ie8 .ballbluedoublerightmargin {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale')";
}

.ballbluebigrightmargin {
    background-image: url("/img/lottery/ball_blue.png");
    background-size: 34px 34px;
    background-repeat: no-repeat;
    line-height: 33px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0px 40px 0px 0px;
    padding: 0px;
    float: left;
    height: 34px;
    width: 34px;
}

.lte-ie8 .ballbluebigrightmargin {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale')";
}

.ballbluenomargin {
    background-image: url("/img/lottery/ball_blue.png");
    background-size: 34px 34px;
    background-repeat: no-repeat;
    line-height: 33px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0px;
    padding: 0px;
    float: left;
    height: 34px;
    width: 34px;
}

.lte-ie8 .ballbluenomargin {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_blue.png', sizingMethod='scale')";
}

.ballredrightmargin {
    background-image: url("/img/lottery/ball_red.png");
    background-size: 34px 34px;
    background-repeat: no-repeat;
    line-height: 33px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0px 5px 0px 0px;
    padding: 0px;
    float: left;
    height: 34px;
    width: 34px;
}

.lte-ie8 .ballredrightmargin {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_red.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_red.png', sizingMethod='scale')";
}

.ballrednomargin {
    background-image: url("/img/lottery/ball_red.png");
    background-size: 34px 34px;
    background-repeat: no-repeat;
    line-height: 33px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0px;
    padding: 0px;
    float: left;
    height: 34px;
    width: 34px;
}

.lte-ie8 .ballrednomargin {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_red.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/lottery/ball_red.png', sizingMethod='scale')";
}